import request from "./request";

export async function LoginFunc(data) {
  // 登陆
  return await request("v2/user/login", "POST", data);
}

export async function LogOutFunc(data) {
  // 登出
  return await request("v1/user/logout", "POST", data);
}

export async function queryDep(data) {
  return await request("v2/user/dep", "GET", data);
}
